Installing Subscriber 4.1.3 on Windows 2003 server

Unanswered Question
Jun 1st, 2008
User Badges:

Hi,


The customer has bought a new server for the existing Call manager cluster. The server part number is MCS-7845-H2-IPC1. The present cluster is running on 4.1.3 with SR5d.


I am trying to build the new server as a Subscriber. So when i started with installing the operating system 2000.2.7a(Hardware detection CD), the installation exists saying that, this version of OS is not supported on this platform. So i installed the 2003.1.2a OS, which got ordered and shipped along with the server. Now the server is running with 2003.1.2a, latest OS patch. When i try to install 4.1.3, the installtion exists saying that Windows 2000 Sp3 has to be installed to perform the installation.


I am pretty sure, 2003.1.2 server supports CCM version 4.1.3. This 4.1.3 version CD's where bought with the previous order. Is there a separate set of CD's for 4.1.3, which i need to purchase, so as to support 2003 server.


Regards,

Karthikeyan


Note: Attached the OS version & the error, while trying to install the CCM4.1.3



Attachment: 
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Chris Deren Sun, 06/01/2008 - 06:02
User Badges:
  • Super Silver, 17500 points or more
  • Hall of Fame,
  • Cisco Designated VIP,

    2017 IP Telephony, Contact Center, Unified Communications

Windows 2003 will not work with CM 4.1.3, only CM 4.3. You need to install a variation for windows 2000.4.4 or 4.5, if your current CM is running on OS 2000.2.7, I suggest you upgrade it to latest OS lavel, and then install the additional subscriber on the same level. Not sure why Cisco shipped you that OS, you will need to open a TAC case to request a new windows 2000.4.5 media, so that you install it on the new sub, as these are not downloadable from CCO.


HTH,


Chris

Actions

This Discussion